<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000044394414</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/12/1/PRMG2131583D/jo/article_13</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/12/1/2021-1550/jo/article_13</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/44/39/44/JORFARTI000044394414.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>13</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000044394397" date_publi="2021-12-02" date_signature="2021-12-01" nature="DECRET" nor="PRMG2131583D" num="2021-1550" num_parution_jo="0280">
<TITRE_TXT c_titre_court="Décret n°2021-1550 du 1er décembre 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000044394397">Décret n° 2021-1550 du 1er décembre 2021 portant statut particulier du corps des administrateurs de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2021-1550 du 1er décembre 2021" debut="2022-01-01" fin="2999-01-01" id_txt="LEGITEXT000044396316">Décret n° 2021-1550 du 1er décembre 2021 portant statut particulier du corps des administrateurs de l'Etat</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000044394410">Titre II : DISPOSITIONS DIVERSES ET FINALES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-01-01" etat="MODIFIE" fin="2022-07-01" id="LEGIARTI000044396331" num="13" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-07-01" etat="MODIFIE" fin="2022-11-25" id="LEGIARTI000045601312" num="13" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046594088" num="13" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044394414" num="13" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Les membres du corps des administrateurs civils régi par le décret n° 99-945 du 16 novembre 1999 portant statut particulier du corps des administrateurs civils et du corps des conseillers économiques régi par le décret n° 2004-1260 du 25 novembre 2004 fixant le statut particulier du corps des conseillers économiques sont intégrés dans le corps des administrateurs de l'Etat à la date d'entrée en vigueur du présent décret.<br/>Les attributions dévolues aux administrateurs civils et aux conseillers économiques sont exercées par les administrateurs de l'Etat régis par le présent décret.<br/>II. - A compter du 1er janvier 2023, sont placés en voie d'extinction :<br/>1° Le corps des sous-préfets régi par le décret n° 64-260 du 14 mars 1964 portant statut des sous-préfets ;<br/>2° Le corps des préfets régi par le décret n° 64-805 du 29 juillet 1964 fixant les dispositions réglementaires applicables aux préfets ;<br/>3° Le corps des conseillers des affaires étrangères et le corps des ministres plénipotentiaires régis par le décret n° 69-222 du 6 mars 1969 relatif au statut particulier des agents diplomatiques et consulaires ;<br/>4° Le corps de l'inspection générale des finances régi par le décret n° 73-276 du 14 mars 1973 relatif au statut particulier du corps de l'inspection générale des finances ;<br/>5° Le corps de l'inspection générale de l'administration au ministère de l'intérieur régi par le décret n° 81-241 du 12 mars 1981 portant statut de l'inspection générale de l'administration au ministère de l'intérieur ;<br/>6° Le corps de l'inspection générale de l'agriculture régi par le décret n° 2001-1038 du 8 novembre 2001 portant statut particulier du corps de l'inspection générale de l'agriculture ;<br/>7° Le corps de l'inspection générale des affaires culturelles régi par le décret n° 2003-446 du 19 mai 2003 portant statut du corps de l'inspection générale des affaires culturelles ;<br/>8° Le corps des inspecteurs généraux et inspecteurs de l'administration du développement durable régi par le décret n° 2005-367 du 21 avril 2005 relatif au statut particulier du corps des inspecteurs généraux et inspecteurs de l'administration du développement durable ;<br/>9° Le corps du contrôle général économique et financier régi par le décret n° 2005-436 du 9 mai 2005 portant statut particulier du corps du contrôle général économique et financier ;<br/>10° Le corps des administrateurs des finances publiques régi par le décret n° 2009-208 du 20 février 2009 relatif au statut particulier des administrateurs des finances publiques ;<br/>11° Le corps des administrateurs du Conseil économique, social et environnemental régi par le décret n° 2009-940 du 29 juillet 2009 fixant les dispositions statutaires applicables aux corps des administrateurs et des administrateurs adjoints du Conseil économique, social et environnemental ainsi que les dispositions applicables aux emplois de chef de service, de directeur de projet et de chef de mission ;<br/>12° Le corps de l'inspection générale des affaires sociales régi par le décret n° 2011-931 du 1er août 2011 portant statut particulier du corps de l'inspection générale des affaires sociales ;<br/>13° Le corps de l'inspection générale de l'éducation, du sport et de la recherche régi par le décret n° 2019-1001 du 27 septembre 2019 relatif au statut particulier du corps de l'inspection générale de l'éducation, du sport et de la recherche.<br/>III. - Les membres des corps mentionnés au II peuvent, à compter du 1er janvier 2023, demander leur intégration dans le corps des administrateurs de l'Etat régi par le présent décret. Un droit d'option est ouvert à ce titre, jusqu'au 31 décembre 2023, aux membres de ces corps, quelle que soit la position statutaire dans laquelle ils se trouvent, dans des conditions définies par décret en Conseil d'Etat. Il est exercé de façon expresse par chaque agent, par un écrit daté et signé. En l'absence de choix exprès dans le délai imparti, l'agent est maintenu dans son corps d'origine.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>















































</LIENS>
</ARTICLE>
